@charset "utf-8";
/* CSS Document */
html{margin:0px; padding:0px;}
body{margin:0px auto; padding:0px; text-align:center; font-family:Arial; font-size:12px; line-height:20px; color:#ccc; background:#000;}

a{text-decoration:none;}
h1, h2, h3, h4, h5{margin:0px; padding:0px;}
img{border:none;}
p{margin:10px 0px; padding:0px;}
.clear{clear:both; height:0px; overflow:hidden;}

#h_main{margin:0px auto; width:1000px; background:url(../images/body_back.jpg) no-repeat center top;}
#h_logo{margin:100px auto 0px auto; width:524px;}
#h_content{float:left; margin-top:100px; width:1000px;}
.h_box{float:left; display:inline; margin-left:100px; width:218px;}

#c_main{margin:0px auto; width:1000px;}
#c_left{float:left; margin:80px 0px 0px 40px; width:180px;}
#c_menu{list-style:none; margin:0px; padding:30px 0px 0px 0px; background:url(../images/line1.jpg) no-repeat center 30px;}
#c_menu li{margin-top:30px; text-align:center; }

#c_right{float:right; margin:80px 30px 0px 0px; width:647px;}
#c_rbox{background:url(../images/c_center.jpg) repeat-y left top;}
#c_rtop{height:20px; background:url(../images/c_top.jpg) no-repeat left top;}
#c_rbtm{height:20px; background:url(../images/c_bottom.jpg) no-repeat left bottom;}

#rh1{margin:0px 30px 10px 30px; padding-left:25px; height:35px; line-height:35px; font-size:14px; color:#FF1178; text-align:left; background:url(../images/dot1.jpg) no-repeat left center; border-bottom:1px solid #FF1178;}
#rh2{margin:0px 30px 10px 30px; padding-left:25px; height:35px; line-height:35px; font-size:14px; color:#F37900; text-align:left; background:url(../images/dot2.jpg) no-repeat left center; border-bottom:1px solid #F37900;}
#rh3{margin:0px 30px 10px 30px; padding-left:25px; height:35px; line-height:35px; font-size:14px; color:#B6F215; text-align:left; background:url(../images/dot3.jpg) no-repeat left center; border-bottom:1px solid #B6F215;}

#c_rcontent{margin:0px 40px; _height:300px; min-height:300px; text-align:left;}
#copyright{margin:0px 30px; padding:5px 0px; text-align:right; color:#666;}

#btn21, #btn31{
	float:none;
	dispaly:inline;
	width:135px;
	height:29px;
	line-height:29px;
	text-align:center;
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#btn21{color:#F37900; background:url(../images/btn2.jpg) no-repeat left top;}
#btn31{color:#B6F215; background:url(../images/btn3.jpg) no-repeat left top;}
#btn1{
	display:block;
	width:135px;
	height:29px;
	line-height:29px;
	text-align:center;
	color:#FF1479;
	background-image: url(../images/btn1.jpg);
	background-repeat: no-repeat;
}
#btn2{float:left; dispaly:inline; margin:20px 0px 0px 20px; width:135px; height:29px; line-height:29px; text-align:center;color:#FF1479; background:url(../images/btn2.jpg) no-repeat left top;}
#btn3{float:left; dispaly:inline; margin:20px 0px 0px 20px; width:135px; height:29px; line-height:29px; text-align:center;color:#FF1479; background:url(../images/btn3.jpg) no-repeat left top;}

.content{height:auto !important;
height:300px;
min-height:200px;
overflow:visible;
width:580px;
}
.content p{line-height:30px;margin-bottom:30px; font-family:Arial; font-size:14px;}